{% load humanize %}
{% load server_tags %}

{% spaceless %}
	<div class="user-link {{ classes }}">
    	<div class="user-name"><a href="{% url 'user-details' user.id %}">{{user.name}}</a></div>
    	<div>{{ marker|safe }} <b>{{  user.scaled_score|bignum }}</b></div>
    </div>
{% endspaceless %}